I740(__drivermansuffix__)

NAME
i740 - Intel i740 video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "i740"
  ...
EndSection

DESCRIPTION
i740 is an __xservername__ driver for Intel i740 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The i740 driver supports...

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Authors include: ...